.footer {
  background-color: $section-bg-black;

  &-container {
    @include flex-column;
    gap: 34px;
    max-width: 684px;
  }

  &__title {
    color: $title-color-alt;

    &:after {
      content: " -";
    }
  }

  &-desc {
    color: $subtitle-color-alt;
    text-align: center;
  }

  .social-cards {
    @include flex-center;
    gap: 4px;
    box-sizing: border-box;

    .social__cards-item {
      @include flex-center;
      width: 34px;
      height: 34px;

      &:nth-child(1) {
        border-color: $rss-color;
      }
      &:nth-child(2) {
        border-color: $fb-color;
      }
      &:nth-child(3) {
        border-color: $twitter-color;
      }
      &:nth-child(4) {
        border-color: $dribble-color;
      }
      &:nth-child(5) {
        border-color: $pinterest-color;
      }

      .item-link {
        @include flex-center;
        width: 100%;
        height: 100%;
        border-width: 2px;
        border-style: solid;
        border-radius: 50%;
        border-color: inherit;
      }
    }
  }

  .contacts {
    @include flex-center;
    width: 100%;
    color: $text-color-alt;
    margin-bottom: 70px;

    &-item {
      @include flex-center;
      flex-grow: 1;
      gap: 8px;

      .item-link {
        @include flex-center;
        flex-grow: 1;
        color: inherit;
        text-decoration: none;
      }

      &:not(:last-child):after {
        content: "/";
      }
    }

    @media screen and (max-width: 767px) {
      @include flex-column;
    }
  }
}